h1           { padding-left: 10; padding-right: 10; padding-top: 10; font-family: verdana, sans-serif; font-size:21pt; text-align:center; font-weight:bold }

h2           { padding-left: 10; padding-right: 10; padding-top: 10; font-family: verdana, sans-serif; text-align:left; font-size:13pt }

h3           { padding-left: 10; padding-right: 10; padding-top: 10; font-family: verdana, sans-serif; text-align:left; font-size:11pt }

.aplaintext   { padding-left: 10; padding-right: 10; padding-top: 10; margin-bottom: -13; font-family: verdana, sans-serif; text-align:left; font-size:10pt }

.blockquote      { margin:2 2; padding-left: 40; padding-right: 40; padding-top: 10; font-family: verdana, sans-serif; font-size:9pt }

.csmalltext   { padding-left: 10; padding-right: 10; font-family: verdana, sans-serif; text-align:left; font-size: 9pt; margin-top:5; margin-bottom:5; text-indent:-10 }

hr           { color: #808000 }

.aplaintext2   { padding-left: 10; padding-right: 10; padding-top: 10; margin-bottom: -13; font-family: verdana, sans-serif; text-align:left; font-size:9pt }

.aplaintext-i   { padding-left: 10; padding-right: 10; padding-top: 10; margin-bottom: -13; font-family: verdana, sans-serif; font-style: italic; text-align:left; font-size:10pt }

tr:hover {background-color:#f5f5f5}